@font-face {
    font-family: "ROBOTO";
    src: url("../Roboto-Regular.woff") format("woff")

}@font-face {
    font-family: "ROBOTO-SLAB";
    src: url("../RobotoSlab-Regular.woff") format("woff")

}@font-face {
    font-family: "Montserrat";
    src: url("../Montserrat-Regular.woff") format("woff")

}
body{
    font-family: ROBOTO;
    background-color: black;
}
.header{
    background: rgba(0, 0, 0, 0.5);
}
.mob-header{
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
}
.menu_main{
    width: 40%;
}
.menu_main_2{
    width: 40%;
}
.menu_main ul{
    list-style: none;
    margin: 0;
    float: left;
    padding-left: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}.menu_main-mob ul{
    list-style: none;
    margin: 0;
    float: left;
    padding-left: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}.menu_main_2 ul{
    list-style: none;
    margin: 0;
float: right;
    padding-left: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}
.menu_main li {
    display: inline-block;
    margin-right: 25px;
}.menu_main-mob li {
    display: inline-block;
    margin-right: 25px;
}
.menu_main li a{
    text-decoration: none;

    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-style: normal;
    color: #FFFFFF;
}.menu_main-mob li a{
    text-decoration: none;

    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-style: normal;
    color: #FFFFFF;
}
.menu_main_2_a:hover{
    border-bottom: 1px solid white;
    text-decoration: none;
color: white;

}.menu_main li a:hover{
    text-decoration: none;
     color: white;

     border-bottom: 1px solid white;

}
.menu_main_2_a{
text-decoration: none;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-style: normal;
    color: #FFFFFF;
}
.menu_main_2 li{
    display: inline-block;
    margin-left: 25px;
}
.active_header{
    border-bottom: 1px solid white;
}
.header-logo{
     text-align: center;
     width: 20%;

}
.order_mk:hover{
    text-decoration: none;
    color: #D7B673;
}
.order_mk{
    padding: 13px;
    font-family: Montserrat;

    border: 1px solid #D7B673;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 13px;

    color: #D7B673;

}.order_mk_mb{
    padding: 10px;
    font-family: Montserrat;

    border: 1px solid #D7B673;
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 13px;
     margin-right: 15px;

    color: #D7B673;

}
.order_mk_mb:hover{
    text-decoration: none;
    color: #D7B673;
}

.header-logo-mob{
   width: 50%;
}
.mob-header{
    display: none;
}
@media (max-width: 1200px) {
    .mob-header{
        display: inline-block;
    }
    .header{
        display: none;
    }
}
.header-mob-menu-op{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, #000000 100%);
    z-index: 99999999;
}
.times{
    display: none;
}.bars{
    display: none;
}
.active_header_mob{
    display: inline-block;
}
.tel-mob-hd{
    margin-right: 100px!important;
}
.ic-mob-hd{
    margin-right: 5px!important;
}

@media (max-width: 500px) {
    .tel-mob-hd{
        margin-right: 5px!important;
    }
    .ic-mob-hd{
        margin-right: 20px!important;

    }
}
@media (max-width: 375px) {
    .header-logo-mob img{
        width: 133px!important;
        margin: 10px;
    }
    .tel-mob-hd a{
        font-size: 13px!important;

    }
}
.mob-hd-as{
    margin-right: 15px;
    text-decoration: none;

    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-style: normal;
    color: #FFFFFF;
}
.mob-hd-as:hover{
    margin-right: 15px;
    text-decoration: none;

    border-bottom: 1px solid white;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-style: normal;
    color: #FFFFFF;
}
.main-sec{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 81.31%, #000000 100%), linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 22.59%), url('../images/image 1.jpg');
    background-size:cover;

    min-height: 100vh;
}
.h1-text-main-sec{
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-top: 250px;
    color: #FFFFFF;
    margin-bottom: 35px;
}.p-text-main-sec{
     font-weight: normal;
     font-size: 15px;
     line-height: 21px;
     letter-spacing: 0.1em;
     color: #FFFFFF;
    margin-bottom: 25px;
 }
 .a-text-main-sec{
     display: inline-block;
     font-weight: 900;
     font-size: 15px;
     line-height: 24px;
     /* identical to box height */
padding: 10px 10px;
     background: linear-gradient(180deg, #C2A15C 0%, #C89123 100%);
     box-shadow: 0px 7px 50px rgba(215, 182, 115, 0.2);
     letter-spacing: 0.1em;
     color: #FFFFFF;
 } .a-text-main-sec:hover{
     text-decoration: none;
    color: white;
 }
 @media (max-width: 500px) {
     .h1-text-main-sec{
         margin-top: 100px;font-size: 20px!important;
         margin-bottom: 20px!important;
     }
 }
 @media (max-width: 768px) {
     .h1-text-main-sec{
         margin-top: 100px;font-size: 30px;
         margin-bottom: 25px;
     }
 }
.main-sec-pr-box{
    text-align: center;
    display: inline-block;
    margin-top: 45px;
}
.main-sec-pr-box h2{
    font-family: ROBOTO-SLAB;

    font-weight: 500;
    font-size: 48px;
    line-height: 63px;
    text-align: center;
    letter-spacing: 0.05em;

    color: #D7B673;
}.main-sec-pr-box p{
     font-weight: bold;
     font-size: 20px;
     line-height: 23px;
     text-align: center;
     letter-spacing: 0.05em;

     color: #FFFFFF;
}
 .main-sec-pr-box-1{
     margin-top: 50px;
 }

 @media (max-width: 768px) {
     .product-box_parent{
         width: 50% !important;
     }
     .product-box-p{
         font-size: 15px!important;
         margin-bottom: 0;
     }
.product-box-price-p{
    font-size: 13px!important;
    margin-bottom: 0!important;
}
.product-box-btns{
    text-align: center;
}
.product-box-a-order{
    font-size: 7px!important;
    margin-bottom: 10px;
    padding: 7px 17px!important;
    width: 100%!important;
}
     .main-sec-pr-box{
         width: 50%;
     }
     .main-sec-pr-box-1{
         margin-top: 50px;
     } .main-sec-pr-box-2{
         margin-top: 50px;
     float: right;
     }
     .main-sec-pr-box-3{
         margin-top: 50px;
     } .main-sec-pr-box-4{
         margin-top: 50px;
     float: right;
     }
 }
.main-hits-sls{
    padding-top: 40px;
}
.head_sec{
    font-weight: bold;
    font-size: 40px;
    line-height: 47px;
    margin-bottom: 25px;
    letter-spacing: 0.05em;
    text-transform: uppercase;

    color: #D7B673;
}
.product-box{
    background-color: white;
    margin-bottom: 25px;
}
.product-box-img{
    width: auto;
    overflow: hidden; height: 175px;
}
.product-box-p{
     font-weight: bold;
    font-size: 23px;
    letter-spacing: 0.05em;
    color: #000000;
}
.texts-box-product{
    padding: 10px 20px;
    display: inline-block;
    width: 100%;
}
.product-box-price-p{
    font-weight: bold;
    font-size: 26px;
    letter-spacing: 0.02em;
    text-align: right;
    color: #C10B0B;

}
.product-box-a-order:hover{
    text-decoration: none;
    color: black;
}
.product-box-a-order{
    width: 100%!important;

    font-weight: bold;
    font-size: 11px;
    padding: 10px 25px;
    display: inline-block;
    background: linear-gradient(180deg, #DCA941 0%, #C89123 100%);
    box-shadow: 0px 7px 50px rgba(215, 182, 115, 0.2);
    color: #000000;
    margin-bottom: 5px;

}
.product-box-btns{
    text-align: center;
}
.a-text-main-sec_tra:hover{
    text-decoration: none;
    color: #D7B673;
}
.a-text-main-sec_tra{

    font-weight: 900;
    font-size: 15px;
    line-height: 24px;
    /* identical to box height */

    letter-spacing: 0.1em;

    color: #D7B673;
    background: transparent;border: 1px solid #D7B673;
    box-sizing: border-box;
    filter: drop-shadow(0px 7px 50px rgba(215, 182, 115, 0.2));
    padding: 10px;
}
.advices-text-p{
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.05em;

    color: #FFFFFF;
}
.advc-p-text{
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.05em;
    margin-top: 20px;
    color: #D7B673;
}
.count_down_days{
    font-weight: bold;
    font-size: 50px;
    line-height: 59px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #000000;
    padding: 10px;
    background: #D7B673;
    border: 1px solid #000000;
    box-sizing: border-box;
    display: inline-block;
}
.post-slide{

    border-bottom: 1px solid #dadada;
    box-shadow: 0 0 5px rgba(167, 197, 167, 0.8);
    transition: all 0.4s ease-in-out 0s;
    margin:25px;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
}
.post-img{
    text-align: center!important;
    background-color: white;
}

@media (max-width: 375px) {
    .count_down_days {
        font-size: 30px!important;
    }
}

.post-slide .post-img img{
    width: auto!important;
    height: 175px;
    display: inline-block!important;
    overflow: hidden;
}
.post-slide .category {
    width: 20%;
    font-size: 16px;
    color: #fff;
    line-height: 11px;
    text-align: center;
    text-transform: capitalize;
    padding: 11px 0;
    background: #9B7DF5;
    position: absolute;
    bottom: 0;
    left: -50%;
    transition: all 0.5s ease-in-out 0s;
}
.post-slide:hover .category{
    left: 0;
}
.post-slide .post-review{
    padding: 7px 20px;
    background: #fff;
    position: relative;
}
.post-slide .post-title{
    margin: 0;
}
.post-slide .post-title a{
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.05em;

    color: #000000;
    display: inline-block;

    text-transform: uppercase;
    margin-bottom: 10px;
    transition: all 0.30s linear 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color: #555;
}
.post-slide .post-description{
    font-size: 13px;
    text-align: justify;
    letter-spacing: 0.05em;

    color: #000000;
}
.post-review .post-bar{
    margin-top: 20px;
}
.post-bar span{
    display: inline-block;
    font-size: 14px;
}
.post-bar span i{
    margin-right: 5px;
    color: #999;
}
.post-bar span a{
    color: #999;
    text-transform: uppercase;
}
.post-bar span a:hover{
    text-decoration: none;
    color: #9B7DF5;
}
.post-bar span.comments{
    float: right;
}
@media only screen and (max-width: 359px) {
    .post-slide .category{ font-size: 13px; }
}
/* owl nav */
.owl-prev span, .owl-next span {
    color: #D7B673;
    font-size: 70px;
}
.input_field_2{
    width: 100% !important;
    max-width: 100% !important;
}
.owl-prev span:hover,
.owl-next span:hover {
    color: #8199A3;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 0;
    height: 100%;
}

.owl-prev {
    left: -20px;
}

.owl-next {
    right: -20px;
}

/* removing blue outline from buttons */
button:focus, button:active {
    outline: none;
}
.input_field:focus{
    outline: none;
}
.input_field{
    padding: 15px;
    max-width: 370px;
    min-width: 290px;
    background: #FFF7E7;
    border: none;
    margin-bottom: 20px;
}
.footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
.fotr_btn{
    text-decoration: none;

    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    font-style: normal;
    color: #FFFFFF;
    margin-left: 50px;
    float: left;
}.fotr_btn:hover{
    text-decoration: none;
     border-bottom: 1px solid white;

     color: #FFFFFF;
}
.hd_ftr_btns{
    width: 35%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.ftr_tw_btns{
    width: 20%;text-align: center;
}
.ftr_arr_btns{
    text-align: right;width: 20%;
}
.ftr_img{
    width: 20%;
}
.ftr_arr_btns_1{
    display: none;
}
@media (max-width: 425px) {
    .product-box-img {
     height: 100px!important;
    }
    .a-text-main-sec__{
        min-width: 275px !important;
    }
    .input_field {
    min-width: 275px;
    }
    .head_sec{
        font-size: 30px!important;
    }
}
@media (max-width: 768px) {

    .main_sec_about_us{
        padding-bottom: 0px!important;
    }
    .order{
        padding-bottom: 50px!important;
    }
    .main-sec{
        background-size: contain;
        min-height: 100vh;
        background-repeat: no-repeat;
        background-position-y: 100px;
    }
    .ftr_arr_btns_1{
        display: block!important;
        width: 10%;position: relative;
        left:10px;
    }
    .ftr_arr_btns{
        display: none!important;
    }
}
@media (max-width: 1024px) {
    .hd_ftr_btns{
        display: none;
    }
    .ftr_tw_btns_ord{
        width: 50%!important;text-align: right;

    }
    .ftr_tw_btns{
        width: 50%;text-align: center;
    }
    .ftr_img{
        width: 40%;
    }
    .ftr_img img{
        max-width: 100%;
    }
    .ftr_arr_btns{
        width: 10%;
    }
    .owl-next{
        right: -10px;
    }.owl-prev{
        right: 10px;
    }
}
.order{
    background: url("../images/background_1.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    padding-bottom: 430px;
    background-position: center;

}
.main_sec_about_us{
    background: url("../images/fdnjxt[ks j yfc 1.jpg");
    background-size: contain;
    margin-bottom: 100px;
    background-repeat: no-repeat;
    background-position: center;

}
.dropdown {
    float: left;
    max-width: 470px;
    width: 100%;
}





.dropdown-content {
    display: none;
    position: absolute;
    background-color: #000;
    width: 100%;
    max-width: 470px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.05em;
    color: #D7B673;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropbtn:hover{
    color: #D7B673 ;
    text-decoration: none;
}
.dropdown-content a:hover {

}

.dropdown:hover .dropdown-content {
    display: block!important;
}


.catalog-part-item {
    max-height: 200px;
    overflow: hidden;
    max-width: 250px;
    text-align: center;
    position: relative;
    margin-bottom: 25px;
    min-width:250px;
}

.catalog-part-img {
    max-width: 100%;
    display: block;
}

.catalog-part-a {
    position: absolute;
    top: 50%;
    left: 15px;
    right: 15px;
    text-align: center;
    background: rgba(0,0,0,0.8);
    color: #D7B673;
    padding: 10px;
}
.catalog-part-a:hover {
    color:#D7B673;
}